<!DOCTYPE html>
<head><title>Introduction to HTML</title>
</head>
<body>
	<em><p> Science and Engineering Ethics (2001) 7, 231-238</p></em><hr>

<h1>Software Engineering Code of Ethics and 
	<br>Professional Practice</h1>
<h3><p>IEEE-CS/ACM Joint Task Force on Software Engineering Ethics and Professional <br>Practice</p>
<hr></h3>
<p><strong>Keywords:</strong>code of ethics, professional responsibility, software engineering</p>
<br>
	<h3>PREAMBLE</h3>
<br>
<p>The short version of the code summarize aspirations at a high level of abstraction. The clauses that are included <br>in the full version give examples and details of how these aspirations change the way we act as software engineering professionals. <br>Without the aspirations, the details can become legalistic and tedious; without the details, the aspirations can become high-sounding <br>but empty; together, the aspirations and the details form a cohesive code.</p>
